My iMac has a 10.4.11 OS. Can I use it with an iPad

1 Answer from the Community

  • You Mac would interface with your iPad using iTunes, that's how you would load apps, backup the device, add Music from your computer, etc.
    In order to sync you would need at least 10.5.8 or later and at least iTunes 10.6 or later.

    • Answered by Dan M from New York
    • Sep 14, 2012